Updating time in linux

03 Jul

10g R1 on Red Hat 9 (x86) On my are Linux releases supported by Oracle.

Without this RPM, Oracle 10g OUI won't be able to recognize it as a supported OS.

I have issues where the configuration manager CAS server is showing the clients as "Pending System Restart".

When you look at the client it's referring to, it shows the status as having been sent, and no status of restarting pending is shown in the registry (client was restarted anyway).

However, since it's listed as a requirement for RHEL 3 I'd recommend to install it on RHEL3 and on newer releases as well. For RHEL 3 and RHEL 2.1 it is also important to have utility is new in RHEL4, RHEL3 and Fedora Core.

It is used to tell the kernel to report a different architecture than the current one.

For a detailed list of error messages, see Oracle10g/Linux Errors and Problems. When I installed 10g R2 I did not experience any problems when these RPMs were missing.

When I installed 10g R2 I did not experience any problems when these RPMs were missing. EL4.i386\ glibc-devel-2.3.4-2.i386\ glibc-headers-2.3.4-2.i386\ glibc-kernheaders-2.4-9.1.87.i386rpm -Uvh openmotif-2.2.3-6. I tried to use the RPMs that came with the FC1 CDs which are easily available to everyone.

When you want to install rpm -Uvh gcc-3.4.3-22.1.x86_64\ cpp-3.4.3-22.1.x86_64\ glibc-devel-2.3.4-2.9.x86_64\ glibc-headers-2.3.4-2.9.x86_64\ glibc-kernheaders-2.4-9.1.87.x86_64rpm -Uvh glibc-devel-2.3.4-2.9.i386rpm -Uvh openmotif-2.2.3-9. EL.13.6.x86_64rpm -Uvh xorg-x11-deprecated-libs-6.8.2-1. I did not had any problems installing an Oracle Database 10g (General Purpose Database) on FC1 with these RPMs.

EL.13.20.i386rpm -Uvh compat-libstdc -33-3.2.3-47.3.i386RPM are listed as requirements. EL.i386\ expat-1.95.5-6.i386\ fontconfig-2.2.1-13.i386\ freetype-2.1.4-4.0.i386\ zlib-1.1.4-8.1.i386rpm -Uvh glibc-2.2.4-32.11.i686\ glibc-common-2.2.4-32.11.i386rpm -Uvh gcc-2.96-108.1.i386\ binutils-2.11.90.0.8-12.i386\ cpp-2.96-108.1.i386\ glibc-devel-2.2.4-32.11.i386\ kernel-headers-2.4.9-e.3.i386rpm -Uvh openmotif-2.1.30-11.i386rpm -Uvh redhat-release-as-2.1AS-4.rpm -Uvh gcc-4.0.0-8.i386\ cpp-4.0.0-8.i386\ glibc-devel-2.3.5-10.i386\ glibc-headers-2.3.5-10.i386\ glibc-kernheaders-2.4-9.1.94.i386rpm -Uvh compat-libstdc -33-3.2.3-47.fc4.i386rpm -Uvh openmotif-2.2.3-10.i386\ xorg-x11-deprecated-libs-6.8.2-31.i386rpm -Uvh openmotif21-2.1.30-14.i386rpm -Uvh libaio-0.3.104-2.i386rpm -Uvh selinux-policy-targeted-1.25.2-4.Exception in thread "main"

On my system I did not install these RPMs since I'm against installing desktop stuff on servers. EL.13.6.i386\ expat-1.95.7-4.i386fontconfig-2.2.3-7.i386\ freetype-2.1.9-1.i386zlib-1.2.1.2-1.i386rpm -Uvh libgcc-3.4.3-22.1.i386rpm -Uvh gcc-3.4.3-9. EL.i386rpm -Uvh gcc-3.2.3-52.i386\ cpp-3.2.3-52.i386\ glibc-devel-2.3.2-95.33.i386\ glibc-headers-2.3.2-95.33.i386\ glibc-kernheaders-2.4-8.34.1.i386rpm -Uvh compat-db-4.0.14-5.1.i386\ compat-gcc-7.3-2.96.128.i386\ compat-gcc-c -7.3-2.96.128.i386\ compat-libstdc -7.3-2.96.128.i386\ compat-libstdc -devel-7.3-2.96.128.i386\ tcl-8.3.5-92.2.i386rpm -Uvh libaio-0.3.96-5.i386rpm -Uvh openmotif21-2.1.30-9. RHEL3.2.i386rpm -Uvh gcc-3.2.3-52.x86_64\ cpp-3.2.3-52.x86_64\ glibc-devel-2.3.2-95.33.x86_64\ glibc-headers-2.3.2-95.33.x86_64\ glibc-kernheaders-2.4-8.34.1.x86_64rpm -Uvh glibc-devel-2.3.2-95.33.i386rpm -Uvh compat-db-4.0.14-5.1.x86_64\ compat-gcc-7.3-2.96.128.i386\ compat-gcc-c -7.3-2.96.128.i386\ compat-libstdc -7.3-2.96.128.i386\ compat-libstdc -devel-7.3-2.96.128.i386\ tcl-8.3.5-92.2.x86_64\ libgcc-3.2.3-52.i386rpm -Uvh libaio-0.3.96-5.x86_64\ libaio-devel-0.3.96-5.x86_64rpm -Uvh gnome-libs-1.4.1.2.90-34.2.x86_64\ ORBit-0.5.17-10.4.x86_64\ audiofile-0.2.3-7.1.x86_64\ esound-0.2.28-6.x86_64\ gtk -1.2.10-31.x86_64\ imlib-1.9.13-13.4.x86_64\ gdk-pixbuf-0.22.0-12.el3.x86_64\ libpng10-1.0.13-15.x86_64\ libungif-4.1.0-15.x86_64rpm -Uvh openmotif21-2.1.30-9. Unsatisfied Link Error: /tmp/Ora Install2005-07-24_09-03-19AM/jre/1.4.2/lib/i386/libawt.so: /tmp/Ora Install2005-07-24_09-03-19AM/jre/1.4.2/lib/i386/libawt.so: cannot restore segment prot after reloc: Permission denied rpm -Uvh gcc-3.4.2-6.fc3.i386\ cpp-3.4.2-6.fc3.i386\ glibc-devel-2.3.3-74.i386\ glibc-headers-2.3.3-74.i386\ glibc-kernheaders-2.4-9.1.87.i386rpm -Uvh openmotif-2.2.3-6.i386\ xorg-x11-deprecated-libs-6.8.1-12.i386rpm -Uvh openmotif21-2.1.30-11.i386rpm -Uvh setarch-1.6-1.i386rpm -Uvh gcc-3.3.2-1.i386\ glibc-devel-2.3.2-101.i386\ cpp-3.3.2-1.i386\ glibc-headers-2.3.2-101.i386\ glibc-kernheaders-2.4-8.36.i386\ binutils-2.14.90.0.6-3.i386rpm -Uvh openmotif-2.2.2-16.1.i386rpm -Uvh setarch-1.0-1.i386FC1 is not supported by Oracle and you will have a hard time to find the right RPM version for Oracle10g.